<xml> </xml>

Better ListView Class Reference |

# BetterListViewSelectedIndexCollection.CollectCachedItems Method

Recreated cached view by collecting items this collection should represent.

protected override void CollectCachedItems(
List<int> cachedItems
);

#### Parameters

cachedItems
  Items viewed by this collection.

#### See Also

BetterListViewSelectedIndexCollection Class | ComponentOwl.BetterListView Namespace